summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBignaux Ronan <ronan@aimao.org>2009-03-25 15:16:36 +0000
committerBignaux Ronan <ronan@aimao.org>2009-03-25 15:16:36 +0000
commite60c2c09d94f2e63c147e68dfc0a8b61b98485ed (patch)
tree7d9c9638bbe1af788dd4ea29269147b8ce257c5d /net-misc/ahcpd/ahcpd-0.5.ebuild
parentnet-misc/babel: change einstall to emake install (diff)
downloadsunrise-e60c2c09d94f2e63c147e68dfc0a8b61b98485ed.tar.gz
sunrise-e60c2c09d94f2e63c147e68dfc0a8b61b98485ed.tar.bz2
sunrise-e60c2c09d94f2e63c147e68dfc0a8b61b98485ed.zip
net-misc/ahcpd: change einstall to emake install
svn path=/sunrise/; revision=8146
Diffstat (limited to 'net-misc/ahcpd/ahcpd-0.5.ebuild')
-rw-r--r--net-misc/ahcpd/ahcpd-0.5.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/net-misc/ahcpd/ahcpd-0.5.ebuild b/net-misc/ahcpd/ahcpd-0.5.ebuild
index 132cc23a8..67843d801 100644
--- a/net-misc/ahcpd/ahcpd-0.5.ebuild
+++ b/net-misc/ahcpd/ahcpd-0.5.ebuild
@@ -20,6 +20,6 @@ src_compile() {
}
src_install(){
- einstall PREFIX=/usr MANDIR=/usr/share/man INFODIR=/usr/share/info "TARGET=${D}" || die "install failed"
+ emake install PREFIX=/usr MANDIR=/usr/share/man INFODIR=/usr/share/info "TARGET=${D}" || die "install failed"
dodoc CHANGES README || die
}